Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.common.v7
Class StatusListType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.common.v7.StatusListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class StatusListType

extends Object
implements Serializable

Generiek type voor de lijst met statussen.

Java class for StatusListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="StatusListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Status" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}StatusType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`StatusListType()`

Method Summary
`List<StatusType>` | `getStatuses()` Gets the value of the statuses property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StatusListType

    public StatusListType()

Method Detail

### getStatuses

    public List<StatusType> getStatuses()

  Gets the value of the statuses property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the statuses property.

  For example, to add a new item, do as follows:

          getStatuses().add(newItem);

  Objects of the following type(s) are allowed in the list `StatusType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.